APP_NAME=Laravel
APP_VERSION=0.2.0
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://localhost:8000

APP_COUNTRY=Venezuela
APP_COUNTRY_URL='country=Venezuela&lat=6.42375&lng=-66.58973'

LOG_CHANNEL=stack
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=hogarforsale
DB_USERNAME=root
DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=cookie
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=6157ee63782206
MAIL_PASSWORD=5db4201ae44c08
MAIL_ENCRYPTION=tls
MAIL_FROM_ADDRESS=noreply@hogarforsale.com
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

GOOGLE_MAPS_API_KEY=AIzaSyBvuspZieDAMlpAVAe2qwlvkk8oQU34dtg

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

MIX_GOOGLE_MAPS_API_KEY="${GOOGLE_MAPS_API_KEY}"